@font-face {
    font-family: "Vazirmatn";
    src: url("/fonts/Vazirmatn-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Vazirmatn";
    src: url("/fonts/Vazirmatn-Bold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

body.site-product,
body.site-product .pp-page {
    font-family: "Vazirmatn", Tahoma, sans-serif;
}
